Changeset 53631 in spip-zone


Ignore:
Timestamp:
Oct 19, 2011, 12:10:46 PM (8 years ago)
Author:
homere1974@…
Message:

Compatibilité vérifiée jusqu'en 3.0.* (la doc n'est pas à jour).

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/cesure/plugin.xml

    r52945 r53631  
    1717        <fonctions>pb_cesure_fonctions.php</fonctions>
    1818        <prefix>pb_cesure</prefix>
    19         <necessite id="SPIP" version="[1.9.0;1.9.2]" />
     19        <necessite id="SPIP" version="[1.9.0;3.0.99]" />
    2020        <categorie>edition</categorie>
    2121</plugin>
Note: See TracChangeset for help on using the changeset viewer.